Subject: Re: Cygwin_setup.exe comments...
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Thu, 2 Oct 2003 16:34:24 +0100

Igor Pechtchanski wrote:
> ...
> Umm, ok, so you're really complaining about having to move the mouse to
> reply to the "c:\" check dialog, and no way of turning that dialog off.
> That is a valid complaint.  If I have time, I'll add an option to bypass
> this check shortly.

I wouldn't have thought this needs to be an option.  If the
existing installation point (which comes up as the default
setting) is at a drive root, and the user doesn't change it,
(s)he shouldn't be given the warning.  But if (s)he explicitly
changes it to a drive root, (s)he will.  That way you should
only be bothered with the warning once.

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/